.in_block_flex.row {
	margin: 0;
}

.in_block_flex>div {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	max-width: 50%;
}

.in_block_img:nth-child(odd) {
	transform: translateY(220px);
	padding-left: 15px;
}

.in_block_img:nth-child(even) {
	padding-right: 15px;
}

.in_title {
	text-align: center;
	position: absolute;
	width: 36.5%;
	top: 50px;
	-webkit-transition: max-width 260ms cubic-bezier(.25, .46, .45, .94);
	-moz-transition: max-width 260ms cubic-bezier(.25, .46, .45, .94);
	-ms-transition: max-width 260ms cubic-bezier(.25, .46, .45, .94);
	-o-transition: max-width 260ms cubic-bezier(.25, .46, .45, .94);
	transition: max-width 260ms cubic-bezier(.25, .46, .45, .94);
}

.minister_block.scrolled .in_title {
	width: 38%;
}

.block_img {
	margin-bottom: 2rem;
}

.title_box {
	height: 175px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #f1f1f1;
}

.title_box h1 {
	font-size: 45px;
}

.show_flex,
.in_block_flex,
.parall_wrap {
	box-sizing: border-box;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex: 0 1 auto;
	-webkit-box-flex: 0;
	flex: 0 1 auto;
	-ms-flex-direction: row;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.show_flex .in_show {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%;
}

.show_flex .in_show .block_img .img {
	width: 40%;
}

.show_flex .in_show:nth-child(even) {
	margin-top: -35px;
}

.show_flex .in_show:nth-child(even) .block_img .img {
	margin-left: 0;
	margin-right: auto
}

.show_flex .in_show .content {
	position: absolute;
	top: 20%;
	max-width: 45%;
	background-color: #fff;
	padding: 20px;
}

.show_flex .in_show:nth-child(even) .content {
	left: 47%;
}

.show_flex .in_show:nth-child(odd) .content {
	right: 47%;
}

.show_flex .in_show:nth-child(odd) .content:before {
	content: '';
	position: absolute;
	top: 0;
	right: 30px;
	width: 8px;
	height: 8px;
	background-color: #1387e0;
	border-radius: 50%;
}

.list_wrapper {
	position: relative;
}

.divider_line {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 50%;
	width: 1px;
	background-color: #D1D1D1;
}

.show_title {
	max-width: 1600px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	padding-left: 1rem;
	padding-right: 1rem;
}

.show_title h1 {
	font-size: 35px;
}

.breadcrumb-section {
	padding: 25px 0 15px;
}

.breadcrumb li {
	display: inline-block;
	position: relative;
	font-size: 15px;
	font-weight: 400;
}

.breadcrumb li+li:before {
	content: '/';
	margin: 0 5px;
	font-size: 12px;
}

.post_get {
	margin-top: 15px;
}

.post_get .resourse {
	padding: 7px 10px;
	border-right: solid 5px #000000;
	margin-left: 5px;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 15px;
	display: inline-block;
}

.page_view_title {
	margin-bottom: 35px;
}

.page_view_img {
	align-items: center;
	flex-direction: column;
	justify-content: center;
	display: flex;
}

.page_view_img img {
	height: auto;
	width: auto;
}

.page_view_desc {
	margin-bottom: 20px;
}

.page_view_desc p {
	font-size: 15px;
	color: #888888;
}

.page_view_content {
	padding: 40px 20px;
	/*position: relative;*/
}

.page_view_img+.page_view_content,
.page_view_iframe+.page_view_content,
.writter_box+.page_view_content {
	margin-top: 20px;
}

.page_view_content p * {
	font-size: 18px;
}

.writter_box {
	width: 255px;
	padding: 30px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	margin-left: 25px;
	margin-bottom: 25px;
	text-align: center;
}

.writter_box .writter_photo {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	margin-bottom: 10px;
}

.writter_name {
	font-weight: 400;
	font-size: 17px;
}

.page_view_block {
	position: relative;
	display: flex;
	flex-direction: column;
}

.page_view_img+.writter_box {
	position: absolute;
	top: 30px;
	right: -55px;
}

.video_cover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	display: flex;
	align-items: center;
	justify-content: center;
}

.page_view_iframe {
	height: 500px;
}

/*iframe {
    width: 100%;
    height: 100%;
}*/
.album_slider .slick-list {
	padding: 0 0 0 20%;
}

.album_slider .item {
	margin-left: 30px;
}

.album_slider_img {
	height: 580px;
}

.block_img.article_block {
	background-color: #fff;
	border: 1px solid #e5e5e5;
	padding: 30px;
	text-align: center;
	margin-bottom: 30px;
}

.block_img .circle {
	width: 150px;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 50%;
}

.block_img .circle img {
	border-radius: 100%;
}

.transformed {
	padding-bottom: 200px
}

.pagination {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

.pagination li {
	width: 35px;
	height: 35px;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 0 0 auto;
	color: #939598;
	background-color: #f1f1f1;
	margin-left: 7px;
	border-radius: 5px;
	font-size: 18px;
	-webkit-transition: color 260ms cubic-bezier(.25, .46, .45, .94);
	-moz-transition: color 260ms cubic-bezier(.25, .46, .45, .94);
	-ms-transition: color 260ms cubic-bezier(.25, .46, .45, .94);
	-o-transition: color 260ms cubic-bezier(.25, .46, .45, .94);
	transition: color 260ms cubic-bezier(.25, .46, .45, .94);
}

.pagination li:first-child,
.pagination li:last-child,
.pagination li:nth-child(7) {
	width: auto;
	height: auto;
	background-color: transparent;
	padding: 0;
}

.pagination li.current {
	color: #000000;
	border-color: #000000;
	border-width: 0 0 3px;
}

.social_share {
	display: flex;
	flex-wrap: wrap;
	margin: 10px 0;
	align-items: center;
}

.share_title {
	/*display: none;*/
	margin-bottom: 15px;
	margin-left: 20px;
}

.social_share a {
	margin-bottom: 15px;
	width: 50px;
	height: 50px;
	margin-left: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}

.social_share a.facebook {
	background: #3b5999;
}

.social_share a.twitter {
	background: #55acee;
}

.social_share a.whatsapp {
	background: #25D366;
}

.social_share a.telegram {
	background: #0088cc;
}

.social_share a svg {
	width: 20px;
	height: 20px;
	fill: #fff
}

.social_share.fixed {
	position: fixed;
	top: 125px;
	z-index: 99;
}

.album_slider {
	position: relative;
	margin-bottom: 80px;
}

.album_slider .slick-arrow {
	bottom: -60px;
	top: auto;
	right: auto;
	width: 50px;
	height: 50px;
	background-color: #000000;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.album_slider .slick-arrow svg {
	width: 20px;
	height: 15px;
}

.album_slider .slick-arrow.slick-next {
	left: 0
}

.album_slider .slick-arrow.slick-prev {
	left: 60px
}

.album_slider .slick-dots {
	position: absolute;
	bottom: -45px;
	right: 0;
}

.album_slider .slick-dots li {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	border: 2px solid #939598;
	display: inline-block;
	margin-left: 3px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.album_slider .slick-dots li.slick-active,
.album_slider .slick-dots li:hover {
	border-color: #000000;
}

.contact_info {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	margin-top: 25px
}

.contact_info>div {
	width: 50%;
	margin-bottom: 35px;
}

.contact_info_item .contact_title {
	opacity: 0.5;
	font-size: 15px;
}

.main_form textarea {
	width: 100%;
	overflow: auto;
	resize: vertical;
	min-height: 150px;
}

.form-group img {
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	object-fit: contain;
}

.writter_social ul {
	display: flex;
	align-items: center;
	justify-content: center;
}

.writter_social ul li {
	margin: 18px 7px 0;
}

.writter_social ul li a {
	display: flex;
}

.writter_social ul li a svg {
	width: 17px;
	height: 17px;
}

.main_list ul {
	padding-bottom: 30px
}

.writter_social ul li a:hover svg {
	fill: #000000;
}

.main_list ul li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid rgba(51, 51, 51, 0.16);
}

.main_list ul li:last-child {
	border: none;
	margin: 0;
	padding: 0;
}

.main_list ul li a,
.main_list ul li {
	display: flex
}

.main_list ul li .icon {
	margin-left: 15px;
	margin-top: 10px;
}

.main_list ul li svg {
	width: 13px;
	height: 13px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.video_cover:hover .playpause {
	background-color: #fff;
}

.video_cover:hover .playpause svg {
	fill: #000
}

.search_result_inner {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.search_result_txt {
	flex: 1 1;
}

.search_result_inner a {
	font-size: 17px;
	font-weight: 600;
	color: #000000;
	margin-top: 10px;
	word-break: break-word;
}

.float_block {
	display: flex;
}

.float_block .writter_box {
	float: right;
	flex: 0 0 auto
}

.float_block .page_view_title {
	width: 60%;
}

/* News Tags */
.tag-cloud .show-more-link {
	margin: 10px 0 0 0;
}

.tag-cloud.tag-title {
	position: relative;
	padding: 20px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 30px;
}

.tag-cloud.tag-title .icon {
	margin-left: 10px;
	margin-bottom: 10px;
}

.tag-1 {
	font-size: 13px;
	line-height: 18px;
	border: 1px solid #e4e4e4;
	display: inline-block;
	margin: 0 0 10px 10px;
}

.tag-1.active {
	background: #db2d29;
	border: 1px solid #db2d29 !important;
	color: #FFFFFF !important;
}

.tag-1.active:hover span {
	background: #db2d29;
	color: #252525 !important;
}

.tag-1 span {
	padding: 5px 10px;
	float: right;
}

iframe {
	width: 100%;
	height: 100%;
}

.more_block {
	padding: 1rem 0;
}

@media screen and (max-width: 1440px) {
	.show_title {
		max-width: 1200px
	}

	.in_block_img:nth-child(odd) {
		transform: translateY(235px)
	}

	.show_flex .in_show:nth-child(odd) .content:before {
		right: 21px
	}

	.page_view_iframe {
		height: 400px;
	}

	.album_slider_img {
		height: 365px;
	}

	.block_img .circle {
		width: 120px;
		height: 120px;
	}

	.pages.transformed {
		transform: translateY(165px);
	}

	.float_block .page_view_title {
		width: 100%;
	}

	.page_view_content {
		padding: 0 20px 0 0;
	}
}

@media screen and (max-width: 1200px) {
	.show_title {
		padding: 0 30px;
	}
}

@media screen and (max-width: 1024px) {
	.page_view_iframe {
		height: 300px;
	}
}

@media screen and (max-width: 991px) {
	.in_title {
		width: 48.5%
	}

	.show_title h1 {
		font-size: 25px;
	}

	.page_view_content {
		padding: 0;
	}

	.social_share {
		flex-direction: row;
		position: relative;
		right: 0;
		align-items: center;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.share_title {
		display: block
	}

	.social_share a {
		width: 40px;
		height: 40px;
		margin-left: 7px;
	}

	.social_share a svg {
		width: 17px;
		height: 17px
	}

	.album_slider_img {
		height: 400px;
	}
}

@media screen and (max-width: 768px) {
	.breadcrumb li {
		font-size: 13px;
		font-weight: 300;
	}

	.show_flex .in_show .block_img .img {
		width: 100%;
	}

	.show_flex .in_show .content {
		position: relative;
		top: 0;
		max-width: 100%;
		padding: 0 0 20px 0;
	}

	.show_flex .in_show:nth-child(odd) .content {
		right: 0;
	}

	.show_flex .in_show:nth-child(even) .content {
		left: 0;
	}

	.divider_line,
	.show_flex .in_show:nth-child(odd) .content:before {
		display: none
	}

	.show_flex .in_show:nth-child(even) {
		margin-top: 0;
	}

	.block_img {
		margin-bottom: 1rem;
	}

	.in_title {
		position: relative;
		margin-bottom: 30px;
		width: 100%;
		padding: 0 30px;
	}

	.title_box h1 {
		font-size: 40px;
	}

	.in_block_flex>div {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}

	.in_block_img:nth-child(even) {
		padding-right: 0;
	}

	.in_block_img:nth-child(odd) {
		transform: none;
		padding-left: 0;
	}

	.transformed {
		padding-bottom: 0;
	}

	.title_box {
		height: 160px;
	}

	.pages.transformed {
		transform: none;
	}

	.sidebar_transformed {
		transform: none;
	}

	.pagination {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.pagination li {
		font-size: 18px;
		padding: 5px 15px
	}

	.page_view_img img {
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.show_title h1 {
		font-size: 22px;
	}

	.title_box h1 {
		font-size: 35px;
	}

	.title_box {
		height: 150px;
	}

	.writter_box {
		width: 100%;
	}

	.page_view_img+.writter_box {
		position: relative;
		right: 0;
		top: 0;
		margin-left: 0;
		margin-bottom: 15px;
	}

	.writter_box .writter_photo {
		width: 100px;
		height: 100px
	}

	.writter_name {
		font-size: 15px;
	}

	.page_view_img {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		box-ordinal-group: 2;
		-webkit-order: 2;
		-moz-order: 2;
		order: 2;
		-ms-flex-order: 2;
	}

	.page_view_content {
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		box-ordinal-group: 3;
		-webkit-order: 3;
		-moz-order: 3;
		order: 3;
		-ms-flex-order: 3;
	}

	.main_list ul li .icon {
		margin-left: 10px
	}

	.main_list ul li svg {
		width: 11px;
		height: 11px
	}

	.float_block {
		flex-wrap: wrap;
	}

	.album_slider .item {
		margin-left: 15px;
	}

	.album_slider .slick-arrow {
		width: 40px;
		height: 40px;
		bottom: -50px;
	}

	.album_slider .slick-arrow.slick-prev {
		left: 50px;
	}

	.page_view_desc {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		box-ordinal-group: 2;
		-webkit-order: 2;
		-moz-order: 2;
		order: 2;
		-ms-flex-order: 2;
	}
}

@media screen and (max-width: 425px) {
	.album_slider_img {
		height: 200px;
	}

	.album_slider_img {
		height: 180px;
	}

	.title_box h1 {
		font-size: 25px;
	}

	.in_title {
		margin-bottom: 20px
	}

	.title_box {
		height: 100px;
	}

	.pagination {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.social_share a {
		width: 35px;
		height: 35px;
	}

	.social_share a svg {
		width: 15px;
		height: 15px;
	}

	.form-group img {
		top: 11px;
		width: 90px;
		height: 35px;
	}

	.page_view_content img {
		width: 100% !important;
		height: auto !important;
	}

	.page_view_iframe {
		height: 200px;
	}

	.pagination li {
		font-size: 15px;
		padding: 5px 10px;
	}
}